获取报告相关推荐/Get related insight recommendations
[中文]#
用途:#
参数:#
report_id: 当前正在查看的报告 ID,从 fetch_report_search 或
fetch_insight_recommend 获取
返回:#
相关推荐的报告列表(含 ID、标题、封面、发布时间等)
[English]#
Purpose:#
Get related insight recommendations based on a current report ID
Typically used for the "Related" module on a report detail page
Parameters:#
report_id: ID of the report currently being viewed (from fetch_report_search
or fetch_insight_recommend)
Return:#
List of related recommended reports (id, title, cover, publish time, etc.)
[示例/Example]#
Request
Provide your bearer token in the Authorization
header when making requests to protected resources. Example:Authorization: Bearer ********************
or
Request Code Samples
curl --location 'https://api.tikomni.com/api/u1/v1/douyin/index/fetch_insight_get_rec?report_id=undefined' \
--header 'Authorization: Bearer <token>'
Modified at 2026-06-11 22:47:42